Bug 58632 - RFE: please include basic AX.25 support
RFE: please include basic AX.25 support
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-01-21 16:20 EST by Jukka Honkela
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-21 16:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jukka Honkela 2002-01-21 16:20:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
current versions of redhat do not contain amateur radio support,
at least basic AX.25 and MKISS support would be needed to make it possible to
use 'packet radio' (needed for the userspace tools
which use soundcard and serial port to communicate).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Arjan van de Ven 2002-02-11 12:07:00 EST
done in rawhide kernel

Note You need to log in before you can comment on or make changes to this bug.